/* Start RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, #navigation ul, #navigation ol, #navigation li
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

#navigation li {
    list-style: none;
}

body {
	line-height: 1;
	color: black;
	background: white;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

img { border:0;}

/* End RESET */


/* typography etc */

body {
  font-size:80%;
  line-height:115%;
  font-family:Arial,Helvetica,sans-serif;
  background:url(../images/bg21.gif) repeat #222;
}

a {
  color:#98002e;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

h1, h2, h3 {
  color:#000;
  margin-top:1.2em;
  margin-bottom:.8em;
}

h1 {
  font-size:170%;
}

h2 {
  font-size:150%;
}

h3 {
  font-size:130%;
}

p {
  margin-top:1.2em;
  margin-bottom:1.2em;
}

.highlight {
 text-decoration: underline;
}

/*wrapper */

.wrapper {
  background-color:#fff;
  width:1200px;
  margin:1em auto;
  padding-bottom:.01em;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, .1);
  box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, .1);
}

/* header */

#header {
  padding:.1em 1.5em;
}

#header h1 {
  font-size:200%;
  color:#000;
  padding:.5em 0 0 20px;
  float:left;
  margin-top:.8em;
  font-family:Helvetica, Arial, sans-serif;
  font-weight:100;

}


h1 .client-title {
  font-size:70%;
  padding-top:0.7em;
  display:block;
  color:#868580;
}

#header img {
  float:right;
  margin:2em .5em 0em 1em;
}

/* main content area */

#maincontent {
  padding:1em 3em 1em 3em;
}

/* footer */

#footer {
    line-height:115%;
    color:#555;
    background-color:#f6f5f3;
    border-top:1px solid #ececec;
    border-bottom:1px solid #ececec;
    font-size:.8em;
  /*  padding:0.15em 0 .15em 2.2em; */
    margin:50px 6px;
    clear:both;
    width:1188px;
    -webkit-box-shadow: 0px 2px 1px 0px #ececec;
    -moz-box-shadow: 0px 2px 1px 0px #ececec;
    box-shadow: 0px 2px 1px 0px #ececec;
}

#footer p {margin:1em;}

/* navigation */

#navigation {
  background-color:#f6f5f3;
  border-top:1px solid #ececec;
  border-bottom:1px solid #ececec;
  overflow:hidden;
  text-transform:uppercase;
  font-size:.85em;
  letter-spacing:.08em;
  font-weight:bold;
  margin:0 6px 0 6px;
  clear:both;
  height:1.85em;
  width:1188px;
  -webkit-box-shadow: 0px 2px 1px 0px #ececec;
  -moz-box-shadow: 0px 2px 1px 0px #ececec;
  box-shadow: 0px 2px 1px 0px #ececec;
}

#navigation li {
  float:left;
  margin-left:2.2em;
}

#navigation li a {
  padding:.28em 1em .4em 1em;
  display:block;
  text-decoration:none;
  color:#98002e;
}

#navigation li a:hover {
  background-color:#98002e;
  color:#fff;
}

/* incidental layout stuff */

#userdetails {
  float:right;
  font-size:90%;
  color:#868580;
  margin-top:1em;
  margin-right:3em;
}

.breadcrumbs {
  font-size:90%;
  color:#555;

}

.breadcrumbs a {
  color:#98002e;
  text-decoration:none;
}

.breadcrumbs a:hover {
  text-decoration:underline;
}

.currentcrumb {
  font-weight:bold;
  color:#000;
}



/* Alerts */

.alert {
  padding:.5em;
  margin:1em auto;
  width:90%;
  font-size:95%;
}

.alert h4 {
  font-weight:bold;
  font-size:105%;
}

.alert p {
  margin-top:.5em;
  margin-bottom:0;
}

.error {
  background-color:#FFEEF0;
  border:1px solid #BB3A3A;
}

.success {
  background-color:#E6FFF0;
  border:1px solid #1FA23D;
}

.attn {
  background-color:#FEFFE6;
  border:1px solid #FCBC24;
}

/* Tables */

table {
  width:100%;
  font-size:95%;
  margin-bottom:20px;
  border-collapse:collapse;
}

caption {
  font-size:130%;
  margin:.5em .2em .5em .2em;
  font-weight:bold;
}

td, th {
  border:1px solid #fff;
  padding:.4em;
}

th {
  background-color:#e7e7e4;
  font-weight:bold;
  color:#000;
}

.datatable td {
  text-align:right;
  vertical-align:middle;
}

/* forms */

legend {
  font-size:120%;
  font-weight:bold;
  padding:1em 0;
}

label {
  font-weight:bold;
}

.aligned {
  padding-bottom:1.8em;
}

.aligned label {
  float:left;
  display:block;
  width:11em;
  clear:both;
}

.aligned input, .aligned select {
  float:left;
}

.aligned input[type=submit] {
  margin-left:12.5em;
}

.top label {
  display:block;
}

.choice-list legend {
  margin:.5em 0;
  padding:0;
  font-size:100%;
}

.choice-list li {
  margin-left:2.5em;
  text-indent:-1.8em;
  padding:.2em 0;
}

.choice-list label {
  font-weight:normal;
}

.modal-body table th {
    background-color: white;
}
